AC (Web) - Bug #2558
Student has finalized the universities but status still says Pending student comments in the USLex to

do and the Ul - rinkyreddy1707@gmail.com
11/24/2022 06:31 AM - jayanthy ramakrishnan

Status: Closed Start date: 11/24/2022
Priority: High Due date:

Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

History

#1 - 11/24/2022 08:36 AM - selva QA

- Assignee set to selva QA

#2 - 07/29/2023 09:45 AM - selva QA

- Status changed from New to Closed
